package org.springblade.modules.resource.enums;


import lombok.Getter;

/**
 * @author: lianghanqiang
 * @description:
 * @since: 7/27/21 -- 3:22 PM
 */
@Getter
public enum BizSmsEnum {

	HWYUN("huaweiyun",5);

	String name;
	 int category;

	  BizSmsEnum(String name, Integer category){
	 	this.name = name;
	 	this.category = category;
	 }
}
